.jumplinks {
  --section-vertical-spacing: 0 !important;
  border-block-end: 0.5px solid var(--palette-default-stroke-base);
  transition: transform 0.3s ease;
}

body:has(.breadcrumbs-wrapper):not(:has(.full-image-hero-gradient)) main > .jumplinks:first-child:not(.is-sticky) {
  margin-block-start: var(--spacing-base-space-800);
}

.jumplinks-sticky-wrapper{
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: var(--spacing-base-space-200);
  background:  var(--palette-default-bg-hover);
  margin-block-start: calc(0.25rem + var(--spacing-base-space-200));
}

.jumplinks.is-sticky {
  position: fixed;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-inline-end: 0;
  z-index: 999;
  background: var(--palette-default-bg-base);
  will-change: transform;
}

body.menu-active .jumplinks.is-sticky {
  display: none;
}

body:has(.breadcrumbs-wrapper) .jumplinks.is-sticky {
  margin-block-start: 0;
}

body:has(.breadcrumbs-wrapper) .jumplinks:not(.is-sticky) {
  transition: none;
}

.jumplinks-divider {
  border-inline-start: 0.5px solid var(--palette-default-stroke-base);
  align-self: center;
  height: var(--spacing-base-space-600);
}

.jumplinks-divider.hidden {
  display: none;
}

.jumplinks:not(.is-sticky) .sticky-card.hidden {
  display: none;
}

.tab-container {
  display: flex;
  align-items: stretch;
  min-width: 0;
}

.tab-list-wrapper {
  overflow: hidden;
  overflow-x: auto;
  position: relative;
  min-width: 0;
  max-width: 100%;
  height: 100%;
  display: flex;
  align-items: stretch;
  scrollbar-width: none;
  scroll-behavior: smooth;
}

.tab-list-wrapper::-webkit-scrollbar {
  display: none;
}

.tab-list {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: var(--spacing-base-space-150);
  width: fit-content;
  min-width: min-content;
}

.tabs-tab {
  padding: var(--spacing-base-space-100) var(--spacing-base-space-100) calc(var(--spacing-base-space-300) + 0.25rem) var(--spacing-base-space-100);
  background-color: unset;
  border-radius: 0;
  border: none;
  border-block-end: 3px solid transparent;
  color: var(--palette-default-fg-base, #213243);
  font-family: var(--typography-family-title-sans);
  font-size: var(--typography-font-size-headlines-18);
  font-style: normal;
  font-weight: var(--typography-weight-medium);
  line-height: var(--typography-line-height-lh-27);
  position: relative;
  text-decoration: none;
}

.tabs-tab:hover,
.tabs-tab[active] {
  border-block-end-color: var(--palette-default-stroke-interactive);
  background-color: unset;
  color: var(--palette-default-fg-interactive);
}

.tabs-tab:focus-visible {
  background: none;
}

.tabs-tab:focus:not(:focus-visible) {
  background: none;
}

.tabs-tab {
  flex-shrink: 0;
  min-width: max-content;
  scroll-snap-align: start;
  scroll-snap-stop: always;
}

.tab-nav-button {
  background: var(--palette-default-bg-base);
  width: var(--spacing-base-space-300);
  height: 2.813rem;
  min-width: var(--spacing-base-space-200);
  display: none;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.2s ease;
  flex-shrink: 0;
  padding: 0;
  text-align: center;
  overflow: visible;
  white-space: normal;
  text-overflow: clip;
  position: relative;
  border: none;
  color: var(--palette-default-stroke-interactive);
}

.tab-nav-button::before,
.tab-nav-button::after {
  content: '';
  position: absolute;
  inset-block-start: 50%;
  transform: translateY(-50%);
  width: 0.5px;
  height: var(--spacing-base-space-600);
}

.tab-nav-button::before {
  background-color: var(--palette-default-stroke-interactive);
}

.tab-nav-button::after {
  background-color: var(--palette-default-stroke-base);
}

.tab-nav-button.prev::before {
  inset-inline-start: 0;
}

.tab-nav-button.prev::after {
  inset-inline-end: 0;
}

.tab-nav-button.next::before {
  inset-inline-start: 0;
}

.tab-nav-button.next::after {
  inset-inline-end: 0;
}

.tab-nav-button:hover,
.tab-nav-button:focus {
  background: none;
}

.tab-nav-button svg {
  width: var(--spacing-base-space-200);
  height: var(--spacing-base-space-200);
  display: block;
}

.tab-container.has-overflow .tab-nav-button {
  display: flex;
}

.tab-container.has-overflow .tab-nav-button:disabled {
  display: none;
}

@media (width >= 900px) {
  .tab-container.has-overflow ~ .jumplinks-divider {
    display: none;
  }

  main:has(.jumplinks.is-sticky) {
    margin-block-start: 62px;
  }

  html[data-giving] .jumplinks.is-sticky {
    margin-block-start: 70px;
    transform: none !important;
  }

  .jumplinks-placeholder {
    height: 30px !important;
  }
}

@media (width < 900px) {
  .jumplinks-sticky-wrapper {
    flex-direction: column-reverse;
    align-items: stretch !important;
    padding-block-start: var(--spacing-base-space-200);
  }

  html[data-giving] .jumplinks.is-sticky {
    margin-block-start: 60px;
    transform: none !important;
  }

  .jumplinks-divider {
    width: 100%;
    height: 1px;
    border-inline-start: none;
    border-block-start: 0.5px solid var(--palette-default-stroke-base);
    align-self: stretch;
    inline-size: 100vw;
    margin-inline-start: calc(50% - 50vw);
  }

  .tab-container {
    inline-size: 100vw;
    margin-inline-start: calc(50% - 50vw);
  }

  .tab-list {
    padding-inline: var(--spacing-base-space-200);
  }

  .tabs-tab {
    padding: var(--spacing-base-space-100) var(--spacing-base-space-100) var(--spacing-base-space-200) var(--spacing-base-space-100);
  }

  button.prev::before,
  .tab-nav-button.next::after {
    display: none;
  }

  button.prev::after,
  .tab-nav-button.next::before {
    height: 4.375rem;
    transform: translateY(-56%);
  }

  .sticky-card-text {
    max-width: 16.438rem;
  }
}
  